/* CSS Document */



.WAATKDataTable {
  padding-top: 10px;
  padding-bottom: 10px;
}

.WAATKDataTable th {
  font-size: 11px;
  font-weight: bold;
  text-align: right;
  padding: 5px;
  padding-left: 28px;
}

.WAATKDataTable td {
  font-size: 11px;
  padding: 5px;
}



.WAATKTextField {
  /* will affect all input[type=text|password] fields */
}
